.body {
	margin: 0px;
	background-color: #fefdf1;
}

.textnorm {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #1A1A1A;
}
.texttitel {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #1A1A1A;
}
.textbold {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #1A1A1A;
}
.textgross {
	font-family: Verdana, Helvetica;
	font-size: 22px;
	font-weight: normal;
	line-height: 30px;
	color: #1A1A1A;
	letter-spacing: 0.05em;
}
.textitalic {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	line-height: 20px;
	color: #1A1A1A;
}
.textklein {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	color: #1A1A1A;
}
.textkleinred {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	color: #FF0000;
}
.textnormgreen {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #049a59;
}
.textnormred {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #FF0000;
}
a.navi:link, a.navi:visited {
	font-family: Verdana, Helvetica;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 40px;
	color: #555555;
	text-decoration: none;
}
a.navi:hover {
	font-family: Verdana, Helvetica;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 40px;
	color: #111111;
	text-decoration: none;
}
a.naviact:link, a.naviact:visited, a.naviact:hover {
	font-family: Verdana, Helvetica;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 40px;
	color: #111111;
	text-decoration: none;
}
a.nllink:link, a.nllink:visited {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #1A1A1A;
	text-decoration: none;
}
a.nllink:hover {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
a.contlink:link, a.contlink:visited {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #333333;
	text-decoration: underline;
}
a.contlink:hover {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #1A1A1A;
	text-decoration: underline;
}
a.adminnav:link, a.adminnav:visited {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
a.adminnav:hover {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #1A1A1A;
	text-decoration: underline;
}
a.adminnavact:link, a.adminnavact:visited, a.adminnavact:hover {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #1A1A1A;
	text-decoration: underline;
}
.hrule {
	background-color: #1A1A1A;
}
.hrulegr {
	background-color: #CCCCCC;
}
.inputnorm {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #1A1A1A;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.inputtitel {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #1A1A1A;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.inputbold {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #1A1A1A;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.inputitalic {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-style: italic;
	color: #1A1A1A;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.inputselect {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #1A1A1A;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.inputselectgreen {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #049a59;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.inputselectred {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.inputbutton {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #1A1A1A;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
}

